@charset "utf-8";
/* CSS Document */

body{
	background:transparent;
	font-size:12px;
	margin:0px;
	color:#333;
}
ul,li,div,td{
	font-family:"宋体";
}

a{
	color:#333;
	text-decoration:none;
}

a:hover{
	color:#C30;
	text-decoration:none;
}
img{border:none;}
ul,li{list-style:none; padding:0; margin:0;}

.clear{
	clear:both;
}

.index_all{
	width:1010px;
	margin:auto;
	background:url(../images/qianj_index_r10_c5.jpg) repeat-y center #fff;
}
.index_top{
	height:278px;
}

.index_bot{
	height:165px;
}

.line{border-bottom:1px dotted #CCC;}

.divwi{
	width:214px;
	height:140px;
	float:left;
	margin:0 0 0 10px;
	display:inline;
}
.tit{
	background:url(../images/qianj_index_r60_c49.jpg) no-repeat 5px 7px;
	height:20px;
	line-height:20px;
	color:#030;
	text-decoration:underline;
	padding-left:20px;
}
.list{
	background:url(../images/qianj_index_r60_c50.jpg) no-repeat left top;
	height:120px;
}
.list a{
	line-height:24px;
	display:block;
	padding-left:35px;
	font-family: "宋体";
}
.border{
	border-right:1px dashed #ccc;
}
